RubyGems Navigation menu

rspecproxies 0.1.0

Proxy doubles for RSpec

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.0 - August 22, 2016 (10.5 KB)
  2. 0.1.0 - August 24, 2014 (12.5 KB)
  3. 0.0.2 - May 21, 2014 (12.0 KB)
  4. 0.0.1 - May 19, 2014 (11.0 KB)

Runtime 依赖 (1):

rspec ~> 3.0

Development 依赖 (5):

业主:

作者:

  • Philou

SHA 256 校验和:

ac68da61f3e654e88ddf5b9302b2760aa2810d7f1c1d20e17b0d1f0413ff7b69

下载总量 10,042

这个版本 2,540

许可:

MIT

需要的 Ruby 版本: >= 0

链接: